<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title></title>
    <link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/index.css">
	<script src="js/index.js"></script>
</head>
<body>
    <header>
        <h1>jQuery Exercise</h1>
    </header>
    <nav>
        <ul>
            <a href="index.html" class="current"><li>Home</li></a>
            <a href=" table.html"><li>Table</li></a>
            <a href="bootstrap.html"><li>Bootstrap</li></a>
        </ul>
    </nav>
    <main>
		<div>
			<button id="hide-selected-btn">Hide selected figures</button><button id="reset-btn">Reset</button>
		</div>
        <section>
			<article >
				<figure>
					<img src="img/btx01.jpg"/>
					<figcaption>
						<span class="song-title">Berri Txarrak</span>
						<span class="disk-title">Gor Diskak</span>
						<span class="disk-year">1997</span>
					</figcaption>
				</figure> 
        	</article>
        <article >
		<figure>
			<img src="img/btx02.jpg"  />
            <figcaption>
					<span class="song-title">Ikasten</span>
					<span class="disk-title">Gor Diskak</span>
					<span class="disk-year">1999</span>
				</figcaption>
		</figure>
        </article>
        <article>
		<figure>
			<img src="img/btx03.jpg" />
            <figcaption>
					<span class="song-title">Eskuak / Ukabilak</span>
					<span class="disk-title">Gor Diskak</span>
					<span class="disk-year">2001</span>
				</figcaption> 
		</figure>
        </article>
		<article>
		<figure>
			<img src="img/btx04.jpg" />
            <figcaption>
					<span class="song-title">Libre ©</span>
					<span class="disk-title">Gor Diskak</span>
					<span class="disk-year">2003</span>
				</figcaption>
		</figure>
        </article>
		<article>
		<figure>
			<img src="img/btx05.jpg" alt="Horse emoji" />
            <figcaption>
					<span class="song-title">Jaio.Musika.Hil</span>
					<span class="disk-title">Gor Diskak</span>
					<span class="disk-year">2005</span>
				</figcaption>
		</figure>
        </article>
		<article>
		<figure>
			<img src="img/btx06.jpg" alt="Horse emoji" />
            <figcaption>
					<span class="song-title">Payola</span>
					<span class="disk-title">Roadrunner Records</span>
					<span class="disk-year">2009</span>
				</figcaption>
		</figure>
        </article>
		 <article >
		 <figure>
			<img src="img/btx07.jpg" alt="Horse emoji" />
            <figcaption>
					<span class="song-title">Haria</span>
					<span class="disk-title">Kaiowas Records</span>
					<span class="disk-year">2011</span>
				</figcaption>
		</figure>
        </article>
        <article>
		<figure>
			<img src="img/btx08.jpg" alt="Horse emoji" />
            <figcaption>
					<span class="song-title">Denbora da Poligrafo Bakarra</span>
					<span class="disk-title">Only in Dreams</span>
					<span class="disk-year">2014</span>
				</figcaption> 
		</figure>
        </article>
        <article >
            <figure>
                <img src="img/btx09.jpg" alt="Horse emoji" />
                <figcaption>
					<span class="song-title">Infrasoinuak</span>
					<span class="disk-title">Only in Dreams</span>
					<span class="disk-year">2017</span>
				</figcaption>
			</figure>
        </article>
		</section>
	</main>
    <footer>
		<div class="img-container"><img src="img/mgep_logo.svg" /></div>
		<span class="copy">Copyleft:</span>
		<span class="name">Markel Elorza Alvarez</span>
    </footer>
	<script
			  src="js/jquery-3.4.1.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>